All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
Phi_approx.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`
`#include <stan/math/prim/scal/fun/inv_logit.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
boost::math::tools::promote_args < T >::type | stan::math::Phi_approx (T x)
| Approximation of the unit normal CDF. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.